/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.no_click{
  pointer-events: none!important;
}

@font-face {
    font-family: 'sladen_scriptregular';
    src: url('fonts/sladenscript-webfont.woff2') format('woff2'),
         url('fonts/sladenscript-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.t-entry-category{
	pointer-events: none;
}

	

.align_center{
text-align:center;
}

.white{
p {
  color: white;
}
}

@media (min-width: 1500px) { h1:not([class*="fontsize-"]),.h1:not([class*="fontsize-"]) { font-size: 200px; }}


@media only screen and (min-width: 1920px) {
	

body,p,li,dt,dd,dl,address,label,pre,code { font-size: 24px!important; }
.text-lead, .text-lead > * {font-size: 24px!important;}
.module-text-lead,.module-text-lead > *,.module-text-lead p,.module-text-lead li,.module-text-lead dt,.module-text-lead dd,.module-text-lead dl,.module-text-lead address,.module-text-lead label,.module-text-lead small,.uncode-wc-module.text-lead pre,.module-text-lead code { font-size: 30px; }
@media (max-width: 1499px) { .uncode-slider .text-lead > * { font-size: 30px; } }
@media (max-width: 959px) { .uncode-slider .text-lead > * { font-size: 30px; } }
.text-small, .text-small > * { font-size: 30px; }
	
}



